Skip to navigation

List the account's datasets

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name

Query parameters

namestringOptional
Exact dataset name
limitstringOptional

Page size (default 50, max 100)

offsetstringOptional

Rows to skip (default 0)

Response

OK
datasetslist of objectsOptional
totalintegerOptional

Errors

400
Bad Request Error
500
Internal Server Error